body {font-size:1.17em;font-family:batang;}
button {cursor:pointer}
textarea, select {font-family:DotumChe;font-size:1.04em}
p {margin:0;padding:0;word-break:break-all}
#kmdze {text-align:center;font-size:0.89em}
.jymlis {display:inline-block;position:relative;font-size:1.04em;margin:0 4px}
.uqqbq {text-align:left;font-size:1.16em;padding:0 10px}

.xnifdm {text-align:center;padding:6px;margin:0 0 10px}
#vvcb {position:relative;height:192px;text-align:center;border:1px solid #ba5367}
#jfmsvh {text-align:left;margin:0 0 7px}
.zydnm {text-align:left;padding:0 10px;margin:6px;border:1px solid #474d7f}

.ucbeeh {width:617px;text-align:left;margin:0 0 6px;border:1px solid #d69ff4}
#qbm {width:434px;text-align:center;padding:0 0 6px}
#hjgz {position:relative;width:834px;text-align:center;padding:4px;margin:0 0 6px}
.gdc {font-size:1em;padding:0 0 3px}
.wyp {display:inline;width:433px;padding:1px;margin:0 6px}
.gsosdf {font-size:1.19em}
.fbssmt {display:block;text-align:center;padding:0 0 4px;margin:3px}
.jsbz {display:inline;text-align:center}
#acz {text-align:center;font-size:1.07em;margin:0 7px;border:1px solid #9b13d0}
.ylpqt {}
.nszqu {position:relative;height:189px;text-align:left;margin:0 5px}
#qjo {height:264px;text-align:center}
.tmlh {display:block;height:195px;padding:0 0 8px;margin:0 3px}
.ili {display:inline;padding:0 8px;margin:0 0 7px}
#dxi {text-align:center;margin:0 4px}
.frbuzy {position:relative;text-align:center;font-size:0.86em;margin:0 0 1px;border:1px solid #e277e2}

#gqscdy {position:relative;padding:7px}
.cvvihg {display:block;position:relative;margin:1px}

#wmhjt {width:431px;text-align:center;font-size:1.15em;border:1px solid #f4ba8c}

.ulbq {width:854px;text-align:center;font-size:0.92em}
#kqm {text-align:center}
.pcp {text-align:left;padding:0px;margin:0 3px}
.xsnrsi {display:inline;position:relative;width:519px;padding:7px}
#gyh {font-size:1.12em;padding:1px}
#xpcp {width:504px;text-align:center}
#nspld {}
.bifgjv {width:391px;font-size:1.06em;padding:0 0 6px;margin:0 0 0px}

.nby {padding:0 0 10px;margin:0 0 1px}
.ysjz {padding:4px}
.wdy {width:332px;text-align:center;margin:8px}
.xmt {height:146px;text-align:left}
.velc {position:relative;text-align:center;margin:0 7px}
.tae {position:relative;width:414px;text-align:left}
.ikwhi {display:block;width:423px;padding:0 7px}
#rgqzk {position:relative;height:175px;font-size:1.07em;margin:4px}

#xlp {width:888px;text-align:center;font-size:1.04em}
.mkltw {text-align:center;margin:0 0 8px}

#tcfnw {font-size:1.11em;padding:0 0 6px;margin:8px;border:1px solid #56a443}
.vykdd {font-size:0.82em}

#kolc {display:inline-block;text-align:center}
.oagg {height:165px;margin:0 0 3px}
#fde {position:relative;text-align:left;margin:2px}
.gsh {font-size:1.22em;padding:0 0 8px}
.ddt {display:inline;font-size:0.87em}

.xrwbw {position:relative;width:519px;padding:0 0 10px}
.pllfio {height:272px;text-align:center}
.eeyc {text-align:left;padding:0 0 1px;margin:0 0 5px}
.rpbc {position:relative;width:434px;text-align:center;padding:0 0 5px;margin:5px}

.mnqegt {position:relative;height:286px;font-size:1.19em;margin:10px}
.zbhx {margin:0 0 6px}

.izaw {width:519px;height:249px;text-align:center;padding:0 0 7px}
.guj {text-align:center;border:1px solid #ecac23}
.rhou {display:inline;height:295px}

